"IDS_CLOSE" = "Sulje";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Peruuta istunto";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Olen lukenut tuen antajan tiedot.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Jatka";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Maa";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Tuen antajan alkuperäistä sijaintia ei voitu vahvistaa";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Sähköpostiosoite";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Sähköpostiosoitetta ei voitu vahvistaa";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Tilityyppi";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Käyttäjätili kaupalliseen käyttöön";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Tilityyppiä ei pystytä tunnistamaan";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Maksuton tili";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Tuen antajan tiedot";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Tuntematon";
